dsl-qos-queue: remove obsolete kernel version dependencies
authorFelix Fietkau <nbd@openwrt.org>
Fri, 18 May 2012 19:04:00 +0000 (19:04 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Fri, 18 May 2012 19:04:00 +0000 (19:04 +0000)
SVN-Revision: 31799

net/dsl-qos-queue/Makefile

index 174ef14..30d0f9a 100644 (file)
@@ -22,7 +22,7 @@ include $(INCLUDE_DIR)/package.mk
 define Package/dsl-qos-queue
   SECTION:=net
   CATEGORY:=Network
-  DEPENDS:=+iptables +kmod-ipt-queue +iptables-mod-ipopt +libipq @!LINUX_2_6_25 @!LINUX_2_6_26 @!LINUX_2_6_27 @!LINUX_2_6_28
+  DEPENDS:=+iptables +kmod-ipt-queue +iptables-mod-ipopt +libipq
   TITLE:=ADSL/ATM Bandwith management
   URL:=http://www.sonicspike.net/software/
 endef